/* general */
body.site {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	background-color: transparent !important;
	border-top: none !important;
}
ol li, ul li, li {
	font-size: 16px;
	line-height: 20px;
}
.body .container {
	background-color: transparent;
	padding: 0px 15px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.navigation {
	padding: 0px 0px;
	border-top: none;
	border-bottom: none;
	margin-bottom: 0px;
	height: auto;
}

.container {
	max-width: 1170px;
	width: 100%;
	position: relative;
}

body a {
	color:  #1eafed;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
body a:hover {
	color: #0a1276;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

/* style */
.padding {
	padding: 100px 0px;
}
.padding-top {
	padding-top: 100px;
}
.title, h1, h2, h3, .h1, .h2, .h3 {
	font-size: 24px;
	line-height: 28px;
	font-family: 'Noto Serif', serif;
	margin-top: 0px;
	margin-bottom: 20px;
	position: relative;
	z-index: 2;
	color: #0a1276;
}
.title::before, .page-header h1::before, .page-header h2::before {
	content: " ";
	width: 40px;
	height: 40px;
	position: absolute;
	left: -25px;
	top: -5px;
	z-index: -1;
	background-image: url("/images/title.png");
	background-attachment: scroll;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 70px;
	border: 1px solid #fff;
	border-radius: 40px;
}
.subtitle {
	font-size: 22px;
	line-height: 26px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	margin-bottom: 14px;
	margin-top: 0px;
	color: #1eafed;
}
.button, a.uk-button, .readmore a.btn {
	display: inline-block;
	padding: 10px 20px 10px 20px;
	color: #fff;
	background-color: #1eafed;
	background-image: none;
	text-shadow: none;
	box-shadow: none;
	border-radius: 0px 20px 20px 0px;
	font-size: 16px;
	line-height: 20px;
	margin-top: 20px;
	border: none !important;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.button:hover, a.uk-button:hover, .readmore a.btn:hover {
	color: #fff;
	background-color: #1eafed;
	border-radius: 0px 0px 0px 0px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

/* top bar */
#top-bar {
	color: #ababab;
	padding-top: 8px;
	position: relative;
	font-size: 15px;
}
#top-bar .container {
	padding-bottom: 7px;
	border-bottom: 1px solid #d1d1d1;
	padding-left: 4px;
	padding-right: 0px;
}
#top-bar p {
	margin: 0 0 0 0;
}
.soc {
	display: inline-block;
	padding: 0px 0px 0px 20px;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
}

/* header */
.header {
	padding: 20px 0px;
	margin-bottom: 0px;
}

/* logo */
.brand {
	text-align: left;
}
.brand img {
	max-height: 95px;
}

/* header info */
.header-info {
	padding-top: 15px;
	padding-right: 0px;
}
.header-info .address, .header-info .phone, .header-info .app {
	padding-right: 10px;
}
.header-info .fas {
	width: 50px;
	height: 50px;
	background-color: #0a1276;
	border: 2px solid #0a1276;
	border-radius: 50%;
	text-align: center;
	font-size: 24px;
	line-height: 24px;
	color: #fff;
	padding-top: 10px;
	margin-right: 10px;
	position: relative;
	top: -18px;
	left: 0px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.header-info .fas.fa-phone {
	transform: rotate(90deg);
	left: -9px;
	top: 8px;
}

.header-info .text {
	display: inline-block;
	position: relative;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	color: #ababab;
	padding: 6px 0px;
	text-align: left;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.phone .txt-1 {
	top: -9px;
}

.phone .txt-2 {
	top: -28px;
}

.phone .txt-3 {
	top: -39px;
}

.header-info .app a {
	display: block;
}
.header-info .app a:hover .text {
	color: #0a1276;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	
}

/* menu */
#menu {
	background-color: #0a1276;
	position: relative;
	top: 0;
	left: 0;
	border-top: 1px solid #0a1276;
	border-bottom: 1px solid #0a1276;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
}
#menu .container {
	max-width: 80%;
}

/* welcome */
#welcome {
	position: relative;
}
#welcome .container {
	padding-bottom: 7px;
	border-bottom: 2px solid #f9f9f9;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 80px;
}
.wel-con {
	padding-top: 10px;
}
.wel-img {
	text-align: center;
	margin-top: -30px;
}
.wel-img img {
	max-height: 200px;
}

/* doctor - neuro */
.doc-img img, .neu-img img {
	max-height: 490px;
	overflow: hidden;
	border: 2px solid #0a1276;
	border-radius: 50%;
	text-align: center;
	background-color: #fff;
	padding-left: 0px;
	padding-right: 0px;
}
.doc-img img {
	margin-top: 60px;
}
.neu-img img {
	margin-top: 45px;
}
.doc-cont, .neu-cont {
	padding: 40px 30px 30px 40px;
	position: relative;
}
.doc-cont::before {
	content: " ";
	width: 130%;
	height: 100%;
	position: absolute;
	left: -30%;
	top: 3%;
	z-index: -1;
	background-color: #f9f9f9;
}
.neu-cont::before {
	content: " ";
	width: 130%;
	height: 100%;
	position: absolute;
	right: -30%;
	top: 3%;
	z-index: -1;
	background-color: #f9f9f9;
}
.doc-desc, .neu-desc {
	line-height: 22px;
	margin-bottom: 20px;
}
.neu-desc {
	margin-bottom: 10px;
}
.doc-li {
	padding: 6px 0px;
}
.doc-li .fas {
	font-size: 24px;
	line-height: 22px;
	margin-right: 8px;
	color: #0a1276;
	border: 1px solid #0a1276;
	width: 24px;
	height: 24px;
	text-align: center;
	border-radius: 40px;
	padding-left: 4px;
}

/* brain - spine - neuro */
#brain-spine {
	position: relative;
}
#brain {
	padding-right: 100px;
	padding-left: 140px;
	height: 550px;
	position: relative;
	background-image: url("/images/brain.jpg");
	background-attachment: scroll;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}
#brain::before, #neuro::before  {
	content: " ";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(30, 175, 237, 0.84);
	z-index: 1;
}
#spine {
	padding-left: 100px;
	padding-right: 140px;
	background-image: url("/images/spine.jpg");
	background-attachment: scroll;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}
#spine::before {
	content: " ";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(10, 18, 118, 0.84);
	z-index: 1;
}
#neuro {
	padding-left: 100px;
	padding-right: 140px;
	background-image: url("/images/neuro-box.jpg");
	background-attachment: scroll;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}
#brain .moduletable, #spine .moduletable, #neuro .moduletable {
	color: #fff;
	position: relative;
	z-index: 2;
}
#brain .title, #spine .title, #neuro .title {
	color: #fff;
	margin-bottom: 30px;
}
#brain .title::before, #spine .title::before, #neuro .title::before {
	border: 1px solid transparent;
	filter: brightness(0%) invert(1);
}
#brain .button, #spine .button, #neuro .button {
	margin-top: 40px;
	background-color: #fff;
}
#brain .button, #neuro .button {
	color: #1eafed;
}
#spine .button {
	color: #0a1276;
}

/* therapies */
#therapies {
	padding: 150px 15px;
	background-color: #f9f9f9;
}
#therapies .subtitle {
	margin-bottom: 20px;
	font-weight: 500;
}
.the .the-img {
	max-height: 300px;
	overflow: hidden;
	position: relative;
}
.the .the-img::before {
	content: " ";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(30, 175, 237, 0);
	z-index: 1;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.the:hover .the-img::before {
	background-color: rgba(30, 175, 237, 0.6);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.the .the-img::after {
	content: " ";
	width: 80px;
	height: 80px;
	position: absolute;
	left: calc(50% - 40px);
	top: calc(50% - 40px);
	z-index: 2;
	background-image: url("/images/title.png");
	background-attachment: scroll;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100px;
	border: 1px solid #fff;
	border-radius: 40px;
	border: 1px solid transparent;
	filter: brightness(0%) invert(1);
	opacity: 0;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.the:hover .the-img::after {
	opacity: 1;
}
.the .the-cont {
	padding: 30px;
	background-color: #fff;
	height: 400px;
	margin-bottom: 30px;
}

/* video */
#video {
	max-height: 550px;
	height: 100%;
}
#video .title, #articles .title {
	margin-bottom: 30px;
}
#video .uk-list li {
	margin: 15px 0px;
}
#video .uk-img {
	border-radius: 50%;
	overflow: hidden;
	margin-right: 0px !important;
	z-index: 2;
}
#video .item-con {
	max-width: 80%;
	flex: 0 0 80%;
	width: 100%;
	padding: 20px 20px 20px 50px;
	background-color: #f9f9f9;
	margin-left: -35px;
}
#video .subtitle {
	margin-bottom: 8px;
	color: #1eafed;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#video .subtitle:hover {
	color: #0a1276;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

/* news */

#articles .uk-accordion-title {
	margin-bottom: 0px;
	padding: 10px 20px;
	background-color: #f9f9f9;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #1eafed;
	border-bottom: 1px solid #d1d1d1;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#articles .uk-accordion-title:hover {
	color: #0a1276;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#articles .uk-img {
	max-height: 210px;
	overflow: hidden;
	height: 100%;
	margin-bottom: 10px;
	text-align: left !important;
}
#articles a.uk-button {
	margin-top: 0px;
}
#articles .uk-accordion-content .uk-margin {
	margin-top: 18px !important;
	margin-botoom: 18px !important;
}

/* footer */
.footer {
	padding-top: 60px;
	background-color: #1eafed;
	color: #fff;
}
.footer .subtitle {
	color: #fff;
}
.footer .button {
	color: #1eafed;
	background-color: #fff;
	margin-top: 15px;
}

#footer-1 img {
	filter: brightness(0%) invert(1);
}

#footer-2 p {
	margin: 0 0 0 0;
}
#footer-2 .button {
	margin-top: 1px;
	margin-bottom: 12px;
}

#footer-3 ul.latestnews {
	list-style-type: none;
	margin-left: 0px;
}
#footer-3 ul.latestnews li {
	margin-bottom: 20px;
}
#footer-3 .media-title a {
	display: inline-block;
	margin-bottom: 4px;
	font-size: 18px;
	line-height: 22px;
	color: #0a1276;
	opacity: 1;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#footer-3 .media-title a:hover {
	opacity: 0.6;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

#footer-4 a {
	color: #fff;
}

#date {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	max-width: 66px;
	max-height: 66px;
	text-align: center;
	background-color: #f9f9f9;
	color: #1eafed;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	padding: 10px;
}
#m-content {
	max-width: calc(100% - 66px);
	width: 100%;
	padding: 0px 10px;
	margin-top: 2px;
}
#m-content .media-intro {
	font-size: 15px;
	line-height: 18px;
}

.copy {
	margin-top: 100px;
}
.copy a {
	color: #fff;
}

/* contact enhanced */
#ce-contact-1 .span8.col-md-8 {
	padding-left: 0px;
}
#ce-contact-1 .span8.col-md-8 .row-fluid.row {
	margin-left: 0px;
}
#ce-contact-1 #contact-form .ce-cf-container {
	padding-left: 0px;
}
#ce-contact-1 #contact-form .ce-cf-container .inputbox.required {
	background-image: none;
	min-height: 30px;
	margin-bottom: 10px;
	max-width: 95%;
	width: 100%;
}
#ce-cf-container-ce-submit-button span {
	display: inline-block;
}
#ce-cf-container-ce-submit-button span:first-child {
	margin-right: 14px;
}
#cf_ce-submit-button {
	color: #fff;
	background-color: #1eafed;
	font-size: 16px;
	line-height: 20px;
	padding: 10px 20px;
	display: inline-block;
	text-shadow: none;
	border: none;
}
#cf_ce-submit-button:hover {
	color: #fff;
	background-color: #1eafed;
}
#cf_ce-submit-button_reset {
	color: #fff;
	background-color: #0a1276;
	border: none;
}
#cf_ce-submit-button_reset:hover {
	color: #fff;
}
input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus {
	border-color: #1eafed;
	-webkit-box-shadow: 0 0 6px rgba(30, 175, 237, 0.75);
	-moz-box-shadow: 0 0 6px rgba(30, 175, 237, 0.75);
	box-shadow: 0 0 6px rgba(30, 175, 237, 0.75);
}
#lagree_0 {
	display: none;
}
.ce-checkbox-container {
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 12px;
}
.ce-checkbox-agree-lbl input.cf-input-checkbox {
	margin-top: -3px;
}

#ce-contact-1 .span4.col-md-4 .fas {
	font-size: 18px;
	line-height: 18px;
	color: #1eafed;
	margin-right: 4px;
}
#ce-contact-1 .span4.col-md-4 .fas.fa-map-pin {
	margin-left: 4px;
	margin-right: 8px;
}
#ce-contact-1 .span4.col-md-4 .fas.fa-phone {
	transform: rotate(90deg);
}

/* content */
.itemid-101 #content {
	display: none;
}
#content, #sidebar {
	padding: 75px 15px 150px;
}
.page-header {
    margin: 0px 0px 0px 0px;
    padding-bottom: 0px;
    border-bottom: none;
}

/* blog */
.blog .category-desc {
	margin-bottom: 20px;
}
.blog .item {
	padding: 20px;
	background-color: #f9f9f9;
	margin-bottom: 20px;
	border-bottom: 2px solid #1eafed;
	clear: both;
}
.blog .item .page-header h2 {
	font-size: 20px;
	line-height: 24px;
}

/* arthrografia */
.blog.arthrografia .pull-left.item-image {
	position: relative;
	margin: 0 0px 0px 0;
	max-width: 200px;
	width: 100%;
	max-height: 200px;
	height: 100%;
	overflow: hidden;
	border: 2px solid #0a1276;
	border-radius: 50%;
}
.blog.arthrografia .pull-left.item-image img {
	min-height: 200px;
	width: auto;
}
.blog.arthrografia .page-header, .blog.arthrografia .introtext, .blog.arthrografia .readmore {
	max-width: calc(100% - 200px);
	width: 100%;
	float: left;
	padding-left: 35px;
}
.blog.arthrografia .page-header {
	margin-top: 5px;
}
.blog.arthrografia .item .readmore {
	margin: 0px 0px 0px 0px;
}

/* article */
.item-page .pull-left.item-image {
	width: 100%;
	margin: 0 0px 10px 0;
}
.item-page .pull-left.item-image img {
	width: 100%;
}
.item-page li {
	margin: 15px 0px;
}
 
/* pagination */
.counter.pull-right {
	display: none;
}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > a:focus {
	color: #0a1276;
}
.pagination ul > .active > a, .pagination ul > .active > span, .pagination ul > li > a:hover {
	background-color: #0a1276;
	color: #fff;
}
/* breadcrumbs */
#breads {
	position: relative;
	background-image: url("/images/breads-sample.jpg");
	background-attachment: scroll;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
#breads::before {
	content: " ";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(10, 18, 118, 0.8);
	z-index: 1;
}
#breads.padding {
	padding: 150px 0px;
}
#breads .container {
	z-index: 2;
}
.breadcrumb {
	margin: 0px 0;
	padding: 0px 0px;
	background-color: transparent;
	border-radius: 0px;
}
.breadcrumb > li {
	font-size: 20px;
	line-height: 24px;
	text-shadow: none;
	clear: both;
}
.breadcrumb > li.active {
	color: #fff;
}
.divider {
	display: inline-block;
	width: 30px;
	height: 24px;
	margin: 0px 5px;
	position: relative;
}
.divider::before {
	content: "\f30b";
	width: 30px;
	height: 24px;
	text-align: center;
	position: absolute;
	left: 0px;
	top: 0px;
	font-family: "Font Awesome 5 Free";
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	color: #1eafed;
}
.pathway {
	display: inline-block;
	float: left;
}
.pathway:hover {
	color: #fff;
}
.divider.icon-location, .divider img, .icon-chevron-right {
	display: none;
}

/* sliders */
.rl_sliders.accordion > .accordion-group .panel-heading {
    background: #1eafed none repeat scroll 0 0;
    padding: 0;
    border-radius: 0px;
    color: #fff;
}
.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle {
    color: #1eafed;
    text-decoration: none;
    color: #fff !important;
}
.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {
    background: #0a1276 none repeat scroll 0 0 !important;
    color: #fff !important;
    text-decoration: none;
}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    background: #0a1276 none repeat scroll 0 0 !important;
    color: #fff !important;
}
.rl_sliders.accordion > .accordion-group > div > a:focus, .rl_sliders.accordion > .accordion-group.active > div > a:focus {
    box-shadow: none !important;
    outline: 0 none;
    color: #0a1276;
}
.accordion-group .accordion-heading .accordion-toggle.nn_sliders-toggle:after {
    content: "+";
    color: #fff;
    font-size: 25px;
    line-height: 35px;
    position: absolute;
    right: 20px;
    top: 3px;
}
.accordion-group.active > .accordion-heading > .accordion-toggle.nn_sliders-toggle::after {
    content: "-";
    color: #fff;
    font-size: 35px;
    line-height: 35px;
    position: absolute;
    right: 20px;
    top: 2px;
}
.accordion-heading.panel-heading {
    position: relative;
}
.rl_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {
    padding: 10px 15px!important;
}
.titreck {
	text-transform: uppercase;
}
blockquote {
	border: none;
}

/* icons frontend */
.icons .btn-group.pull-right {
	position: relative;
	z-index: 1001;
}

/* Video Homepage */
/*
#homevids .uk-panel-title {
	min-height: 75px;
}
*/